/*
Theme Name:  FLOWERS FOR SPECIAL OCCASIONS
Theme URI:   http://florist.osamweb.com
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site Flowers for Special Occasions.
Author:      flowersforso
Author URI:  http://florist.osamweb.com
Template:    Divi
*/


/***********************************************************************
Caution: do not remove this to keep Divi Children Engine always updated 
Divi Children Engine version: 1.0.3
***********************************************************************/

/*------------------------------[FONT ICONS]-----------------------------*/
/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/
/*-----------------------------------------------------------------------*/

.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}
.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/


.et_pb_gallery_title {display: none!important;}
/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/

/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/
/*------------------------------------------------*/
.entry-content address, .comment-content address, body.et-pb-preview #main-content .container address {
    margin-bottom: 12px;
    line-height: 10px;
}
#et-info-email {display:none;}

/*------------------------------------------------*/
/*-------------------[COMMENTS]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/
.et_pb_contact_captcha_question {color: #fff!important;}
.et_pb_contact_captcha_question:before {content: 'Complete this sum: '}


/*------------------------------------------------*/
/*-----------------[WP CALENDAR]------------------*/
/*------------------------------------------------*/

address {font-style: normal;}
.footer-widget a {color: #fff; font-weight: 900;}
.et_pb_widget {margin-bottom: 15px!important; min-width: 100%!important;} 
/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/

.et_pb_fullwidth_header .et_pb_fullwidth_header_overlay {
	position: absolute;
	z-index: 0;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	content: "";
	pointer-events: none;
}
/*------------------------------------------------*/
/*------------------[TRANSITIONS]-----------------*/
/*------------------------------------------------*/
.flowerstitle .et_pb_text {padding-top: 0px!important; padding-bottom: 0px!important;}
.et_pb_button {background-color: #f176af ; border: solid 0px; color: #fff!important;}
.et_pb_button:hover {background-color: #f176af!important; border: solid 0px; color: #fff!important;}
/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) {
.header-content {max-width: 50%; min-height: 350px; padding-top: 7%!important; padding-bottom: 7%!important; font-size: 16px;}
.raisedblurbs {margin-top: -150px;}
.raisedblurbs .et_pb_blurb {background-color: #fff; padding: 5px}
.raisedblurbs2 .et_pb_text {padding: 15%!important; }
.raisedblurbs2 .et_pb_image {max-height: 300px;}

#et-info {float: right; padding: 0px!important; margin-bottom: 5px!important;}
}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

	/*-------------------[Sliders]------------------*/

	/*-------------------[Portfolio]------------------*/

	/*-------------------[Sidebar]------------------*/
	
	/*-------------------[Menu]------------------*/
	
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {
#et-info {padding: 0px!important; margin-bottom: 5px!important;}
.raisedblurbs2 .et_pb_text {padding: 10%!important; }
.raisedblurbs2 .et_pb_image {max-height: 200px;}

	/*-------------------[Portfolio]------------------*/
	
	/*-------------------[Sliders]------------------*/
	
	/*-------------------[Menu]------------------*/

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}

@media screen and ( max-width: 782px ) {
#et-info {padding: 0px!important; margin-bottom: 7px!important;}
}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

	/*-------------------[Menu]------------------*/

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {

}